Subject: Ticket Assigned - Size issue my last order of one t shirt.
From: Splash <[email-masked]>
To: [email-masked]
Date: Tue, 18 Apr 2023 06:05:44 +0000

Hi Alhamzi Mohammed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Size issue my last order of one t shirt. Hi,
Greetings, Please need to get help to change my last order of T shirt size
is XL. I want to get Medium what to do . I checked on Website there is not
available Medium that same item.
Can I replace or anything.

9426553879
This is my order number

Thanks
Jaser Musthafa
056 236 7474

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/6098479